/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : italic bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc14               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc15               { /* Common */
	font            : 11px Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc16               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc17               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc18               { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc20               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc21               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc22               { /* Common */
	clip            : rect(0px,15px,15px,0px);
	}
.cc23               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e86             { /* coding are additional ad... */
	position        : absolute;
	left            : 269px;
	top             :1208px;
	width           : 393px;
	height          :  26px;
	}
img#e85             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  47px;
	top             :  29px;
	width           : 884px;
	height          :1297px;
	}
div#e84             { /* click here for your free... */
	position        : absolute;
	left            : 730px;
	top             :1265px;
	width           : 150px;
	height          :  19px;
	}
div#e83             { /* research request */
	position        : absolute;
	left            : 747px;
	top             :1279px;
	width           : 118px;
	height          :  18px;
	}
div#e82             { /* Home */
	position        : absolute;
	left            : 166px;
	top             :1341px;
	width           :  40px;
	height          :  17px;
	}
div#e81             { /* List Types */
	position        : absolute;
	left            : 208px;
	top             :1341px;
	width           :  72px;
	height          :  17px;
	}
div#e80             { /* Research Request */
	position        : absolute;
	left            : 271px;
	top             :1341px;
	width           :  94px;
	height          :  21px;
	}
div#e79             { /* Resources */
	position        : absolute;
	left            : 374px;
	top             :1341px;
	width           :  63px;
	height          :  17px;
	}
div#e78             { /* Contact Us */
	position        : absolute;
	left            : 751px;
	top             :1341px;
	width           :  56px;
	height          :  17px;
	}
div#e77             { /* Site Map */
	position        : absolute;
	left            : 697px;
	top             :1341px;
	width           :  47px;
	height          :  17px;
	}
div#e76             { /* SIC Codes */
	position        : absolute;
	left            : 440px;
	top             :1341px;
	width           :  57px;
	height          :  22px;
	}
div#e75             { /* Tech Support */
	position        : absolute;
	left            : 501px;
	top             :1341px;
	width           :  74px;
	height          :  22px;
	}
div#e74             { /* Privacy Policy */
	position        : absolute;
	left            : 617px;
	top             :1341px;
	width           :  73px;
	height          :  20px;
	}
div#e73             { /* FAQ */
	position        : absolute;
	left            : 580px;
	top             :1341px;
	width           :  28px;
	height          :  22px;
	}
h4#e72              { /* List Types */
	text-align      : left;
	position        : absolute;
	left            :  73px;
	top             : 177px;
	width           : 182px;
	height          :  36px;
	}
div#e71             { /* Home */
	position        : absolute;
	left            : 799px;
	top             : 169px;
	width           :  59px;
	height          :  19px;
	}
img#e70             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 172px;
	width           :  15px;
	height          :  15px;
	}
img#e69             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 218px;
	width           :  15px;
	height          :  15px;
	}
div#e68             { /* Research Request */
	position        : absolute;
	left            : 799px;
	top             : 217px;
	width           : 117px;
	height          :  19px;
	}
img#e67             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 241px;
	width           :  15px;
	height          :  15px;
	}
div#e66             { /* Resources */
	position        : absolute;
	left            : 799px;
	top             : 241px;
	width           :  95px;
	height          :  19px;
	}
div#e65             { /* SIC Codes */
	position        : absolute;
	left            : 799px;
	top             : 263px;
	width           :  85px;
	height          :  22px;
	}
img#e64             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 265px;
	width           :  15px;
	height          :  15px;
	}
img#e63             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 312px;
	width           :  15px;
	height          :  15px;
	}
div#e62             { /* Tech Support */
	position        : absolute;
	left            : 800px;
	top             : 286px;
	width           :  97px;
	height          :  22px;
	}
img#e61             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 288px;
	width           :  15px;
	height          :  15px;
	}
div#e60             { /* FAQ */
	position        : absolute;
	left            : 799px;
	top             : 311px;
	width           :  91px;
	height          :  19px;
	}
img#e59             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 335px;
	width           :  15px;
	height          :  15px;
	}
div#e58             { /* Privacy Policy */
	position        : absolute;
	left            : 799px;
	top             : 335px;
	width           :  95px;
	height          :  20px;
	}
img#e57             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 359px;
	width           :  15px;
	height          :  15px;
	}
div#e56             { /* Site Map */
	position        : absolute;
	left            : 799px;
	top             : 359px;
	width           :  95px;
	height          :  19px;
	}
img#e55             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 382px;
	width           :  15px;
	height          :  15px;
	}
div#e54             { /* Contact Us */
	position        : absolute;
	left            : 799px;
	top             : 382px;
	width           :  95px;
	height          :  19px;
	}
div#e53             { /* Postal Lists */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 102px;
	top             : 236px;
	width           :  78px;
	height          :  19px;
	}
div#e52             { /* - the most common form o... */
	position        : absolute;
	left            : 177px;
	top             : 235px;
	width           : 520px;
	height          :  51px;
	}
div#e51             { /* Telephone Lists */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 103px;
	top             : 304px;
	width           : 101px;
	height          :  24px;
	}
div#e50             { /* - the second most common... */
	position        : absolute;
	left            : 207px;
	top             : 302px;
	width           : 520px;
	height          :  51px;
	}
div#e49             { /* Opt-in E-mail Lists */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 102px;
	top             : 374px;
	width           : 118px;
	height          :  24px;
	}
div#e48             { /* - third type of direct m... */
	position        : absolute;
	left            : 219px;
	top             : 372px;
	width           : 520px;
	height          :  72px;
	}
div#e47             { /* Consumer Lists */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 102px;
	top             : 457px;
	width           : 118px;
	height          :  19px;
	}
div#e46             { /* - encompasses over 250 m... */
	position        : absolute;
	left            : 202px;
	top             : 455px;
	width           : 520px;
	height          :  51px;
	}
div#e45             { /* Business Lists */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 101px;
	top             : 532px;
	width           : 118px;
	height          :  19px;
	}
div#e44             { /* - encompasses all sector... */
	position        : absolute;
	left            : 193px;
	top             : 531px;
	width           : 520px;
	height          :  35px;
	}
div#e43             { /* Standard Industrial Clas... */
	position        : absolute;
	left            : 354px;
	top             : 547px;
	width           : 274px;
	height          :  20px;
	}
div#e42             { /* Business lists may be se... */
	position        : absolute;
	left            : 193px;
	top             : 564px;
	width           : 498px;
	height          :  35px;
	}
div#e41             { /* Things to consider when ... */
	position        : absolute;
	left            : 153px;
	top             : 623px;
	width           : 326px;
	height          :  24px;
	}
div#e40             { /* Who, What, Where, When, ... */
	position        : absolute;
	left            : 204px;
	top             : 655px;
	width           : 273px;
	height          :  22px;
	}
div#e39             { /* Just like a good reporte... */
	position        : absolute;
	left            : 243px;
	top             : 678px;
	width           : 406px;
	height          :  24px;
	}
div#e38             { /*      Who  */
	position        : absolute;
	left            : 244px;
	top             : 707px;
	width           :  62px;
	height          :  19px;
	}
div#e37             { /* consumers? */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 441px;
	top             : 705px;
	width           :  74px;
	height          :  19px;
	}
div#e36             { /* businesses? */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 518px;
	top             : 705px;
	width           :  81px;
	height          :  19px;
	}
div#e35             { /*      What  */
	position        : absolute;
	left            : 244px;
	top             : 727px;
	width           :  64px;
	height          :  19px;
	}
div#e34             { /*      Where  */
	position        : absolute;
	left            : 244px;
	top             : 747px;
	width           :  68px;
	height          :  19px;
	}
div#e33             { /*      When  */
	position        : absolute;
	left            : 244px;
	top             : 766px;
	width           :  67px;
	height          :  19px;
	}
div#e32             { /*      Why  */
	position        : absolute;
	left            : 244px;
	top             : 784px;
	width           :  62px;
	height          :  19px;
	}
div#e31             { /*      How  */
	position        : absolute;
	left            : 244px;
	top             : 802px;
	width           :  59px;
	height          :  22px;
	}
div#e30             { /* direct mail? */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 517px;
	top             : 801px;
	width           :  78px;
	height          :  19px;
	}
div#e29             { /* telemarketing? */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 589px;
	top             : 801px;
	width           : 101px;
	height          :  19px;
	}
div#e28             { /* e-mail? */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 679px;
	top             : 801px;
	width           :  56px;
	height          :  19px;
	}
div#e27             { /* are you trying to reach? */
	position        : absolute;
	left            : 301px;
	top             : 707px;
	width           : 139px;
	height          :  21px;
	}
div#e26             { /* is your offering? What a... */
	position        : absolute;
	left            : 306px;
	top             : 727px;
	width           : 283px;
	height          :  19px;
	}
div#e25             { /* are you trying to reach?... */
	position        : absolute;
	left            : 313px;
	top             : 747px;
	width           : 330px;
	height          :  19px;
	}
div#e24             { /* do you want your message... */
	position        : absolute;
	left            : 309px;
	top             : 766px;
	width           : 335px;
	height          :  19px;
	}
div#e23             { /* do you want to reach thi... */
	position        : absolute;
	left            : 301px;
	top             : 784px;
	width           : 420px;
	height          :  19px;
	}
div#e22             { /* do you want to reach you... */
	position        : absolute;
	left            : 302px;
	top             : 802px;
	width           : 218px;
	height          :  22px;
	}
div#e21             { /* With the details you giv... */
	position        : absolute;
	left            : 242px;
	top             : 836px;
	width           : 534px;
	height          :  35px;
	}
div#e20             { /* Know the Different List ... */
	position        : absolute;
	left            : 204px;
	top             : 900px;
	width           : 290px;
	height          :  19px;
	}
div#e19             { /*      Association */
	position        : absolute;
	left            : 243px;
	top             : 940px;
	width           : 105px;
	height          :  18px;
	}
div#e18             { /*      Subscriber */
	position        : absolute;
	left            : 243px;
	top             : 978px;
	width           :  99px;
	height          :  19px;
	}
div#e17             { /*      Buyer */
	position        : absolute;
	left            : 243px;
	top             :1016px;
	width           :  69px;
	height          :  20px;
	}
div#e16             { /* &nbsp;    Compiled  */
	position        : absolute;
	left            : 245px;
	top             :1057px;
	width           :  89px;
	height          :  20px;
	}
div#e15             { /* -- Professional or trade... */
	position        : absolute;
	left            : 330px;
	top             : 939px;
	width           : 416px;
	height          :  35px;
	}
div#e14             { /* -- Magazine or continuit... */
	position        : absolute;
	left            : 328px;
	top             : 978px;
	width           : 412px;
	height          :  35px;
	}
div#e13             { /* -- Proven buyers of a li... */
	position        : absolute;
	left            : 297px;
	top             :1015px;
	width           : 432px;
	height          :  35px;
	}
div#e12             { /* -- Names of prospective ... */
	position        : absolute;
	left            : 322px;
	top             :1056px;
	width           : 406px;
	height          :  51px;
	}
div#e11             { /* Understand Your List Pri... */
	position        : absolute;
	left            : 204px;
	top             :1132px;
	width           : 201px;
	height          :  24px;
	}
div#e10             { /*      Lists most often h... */
	position        : absolute;
	left            : 243px;
	top             :1166px;
	width           : 453px;
	height          :  21px;
	}
div#e9              { /*      Options to select... */
	position        : absolute;
	left            : 243px;
	top             :1194px;
	width           : 459px;
	height          :  20px;
	}
div#e8              { /*      Shipping and handl... */
	position        : absolute;
	left            : 243px;
	top             :1240px;
	width           : 441px;
	height          :  19px;
	}
div#e7              { /* Barking Spider Services ... */
	position        : absolute;
	left            : 251px;
	top             :1365px;
	width           : 332px;
	height          :  17px;
	}
div#e6              { /* info@thelistwiz.com */
	position        : absolute;
	left            : 579px;
	top             :1364px;
	width           : 109px;
	height          :  17px;
	}
img#e5              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  70px;
	top             :  40px;
	width           : 293px;
	height          : 102px;
	}
span#e4             { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 771px;
	top             : 194px;
	width           :  15px;
	height          :  15px;
	}
div#e3              { /* List Types */
	position        : absolute;
	left            : 799px;
	top             : 192px;
	width           :  72px;
	height          :  19px;
	}
span#e2             { /* images/small-spinning-gl... */
	background      : transparent url(images/small-spinning-globe1.gif) no-repeat top left;
	position        : absolute;
	left            : 751px;
	top             :1119px;
	width           : 100px;
	height          : 100px;
	}
div#e1              { /* &nbsp;&nbsp;toll-free 80... */
	position        : absolute;
	left            : 766px;
	top             : 100px;
	width           : 146px;
	height          :  20px;
	}
div#page            { /* Page Holder */
	background-image: url(images/the%20list%20wiz001b01.gif);
	position        : relative;
	width           : 994px;
	height          :2500px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
